/*Jap*/

[lang="ja"]:root {
    --font-sans-serif: 'Ping Japanese';
  }

[lang="ja"] .bots a,
[lang="ja"] .report__more .more,
[lang="ja"] .research-partners__title,
[lang="ja"] .awards .award__info,
[lang="ja"] .story .more,
[lang="ja"] .glossary__more .more,
[lang="ja"] .glossary__menu ul a,
[lang="ja"] .positions__more .more,
[lang="ja"] .positions .position__footer,
[lang="ja"] .positions__menu ul a,
[lang="ja"] .team .member__info-body small,
[lang="ja"] .blog-card__more,
[lang="ja"] .blog-card-date,
[lang="ja"] .blog__more .more,
[lang="ja"] .blog__menu ul a,
[lang="ja"] .default__more .more,
[lang="ja"] .default__footer .text a,
[lang="ja"] .trust__percentage,
[lang="ja"] .press-card__more,
[lang="ja"] .press-card-date,
[lang="ja"] .submenu-extra .txt strong,
[lang="ja"] .submenu-extra .g-txt,
[lang="ja"] .button,
[lang="ja"] label,
[lang="ja"] .capital,
[lang="ja"] h1,
[lang="ja"] .h1,
[lang="ja"] h2,
[lang="ja"] .h2,
[lang="ja"] h3,
[lang="ja"] .h3,
[lang="ja"] h4,
[lang="ja"] .h4,
[lang="ja"] h5,
[lang="ja"] .h5,
[lang="ja"] h6,
[lang="ja"] .h6,
[lang="ja"] .h {
    font-family: 'Ping Japanese';
    font-weight: 700;
}

[lang="ja"] .report-card h4,
[lang="ja"] .testimonials .testimonial blockquote,
[lang="ja"] .positions .position__head h4,
[lang="ja"] .menu {
    font-family: 'Ping Japanese';
  font-weight: 400;
}

[lang="ja"] .testimonials--style-1 .testimonial blockquote {
    font-family: 'Ping Japanese';
    font-weight: 700 !important;
}
[lang="ja"] .fs_addrs .title {
    font-family: 'Ping Japanese';
    font-weight: 700 !important;
}
[lang="ja"] .hs-form-field .hs-input {
    font-family: 'Ping Japanese' !important;
}
[lang="ja"] input.hs-button {
    
    font-family: 'Ping Japanese';
    font-weight: 700;
}
[lang="ja"] .button {
    line-height: 1.1;
}

[lang="ja"] section.section.glossary .glossary__menu{
    display: none;
}
[lang="ja"] .trusted__item.trusted__item-detailed {
    min-height: 27rem;
    margin-bottom: -13.5rem;
}
[lang="ja"] .menu__link {
    padding: 0.5rem 1rem;
}

[lang="ja"] .submenu--company {
    width: 50rem;
    --s-menu-width: 20.5rem;
}
[lang="ja"] .submenu--solutions .submenu-extra--platform li {
    max-width: 100%;
    width: 100%;
}
[lang="ja"] .report {
    display: none;
}